Class | ActiveSupport::Callbacks::CallbackChain
In: | lib/active_support/callbacks.rb
Parent: | Array

### Methods

build delete find replace_or_append! run

### Public Class methods

build(kind, *methods, &block)

### Public Instance methods

delete(callback)
find(callback) {|c| ...}
replace_or_append!(chain)

TODO: Decompose into more Array like behavior

run(object, options = {}, &terminator)

[Validate]